Обход ограничений безопасности в Drupal Forward Module

Дата публикации:
12.07.2007
Дата изменения:
12.07.2007
Всего просмотров:
1119
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Forward Module 4.x
Drupal Forward Module 5.x
Уязвимые версии: Drupal Forward Module 4.7.x-1.1 и 5.x-1.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что модуль недостаточно проверяет привилегии доступа при получении сообщений. Удаленный пользователь может с помощью специально сформированного URL получить доступ к запрещенным сообщениям в приложении.

URL производителя: drupal.org/project/forward

Решение: Установите последнюю версию 5.x-1.0 с сайта производителя.

или введите имя

CAPTCHA